<!DOCTYPE html>
<html lang="{{ app.request.locale }}">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>{% block title %}{% trans %}Frama.space, user-friendly cloud for supportive collectives{% endtrans %}{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">

        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            {{ vite_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ vite_entry_script_tags('app') }}
        {% endblock %}

        {% block head_end %}{% endblock %}
    </head>
    <body class="f-space">
        <header>
            <a class="text-decoration-none text-reset" href="{{ path('app_index_index') }}">
                <h1>Frama.space</h1>
                {% trans %}User-friendly cloud for supportive collectives{% endtrans %}
            </a>
        </header>
        <main class="container mt-2">
        {% block body %}{% endblock %}
        </main>
    </body>
</html>
